FAQ   Search   Memberlist  
Profile    Log in to check your private messages    Register    Log in
aMsn (the new one) in the repos...

 
Post new topic   Reply to topic    BLAG Forum Index -> development
View previous topic :: View next topic  
Author Message
Caraibes
PostPosted: Sun Nov 26, 2006 6:03 pm    Post subject: aMsn (the new one) in the repos... Reply with quote

I tried to install the new version of aMsn from Synaptic, in Blag 50k2, with the regular repos... There was something missing, I should have wrote it down... Anyway, there might be something to verify...
jebba
PostPosted: Sun Nov 26, 2006 7:03 pm    Post subject: Reply with quote

Ya, I did see this when I did a dependency check yesterday. The fix is pending and incoming...
Caraibes
PostPosted: Sun Nov 26, 2006 8:52 pm    Post subject: Reply with quote

You're the best, man !
contents
PostPosted: Mon Nov 27, 2006 5:21 am    Post subject: Reply with quote

Caraibes, just curious--what's the advantage of using aMsn over gaim? Gaim connects to the MSN network, too, plus a bunch of other networks at the same time.
Caraibes
PostPosted: Mon Nov 27, 2006 9:49 am    Post subject: Reply with quote

Gaim is great, I use it everyday for Yahoo! Messenger & GoogleTalk. I also use it on my laptop for MSN Messenger, as it is lighter than aMsn.

But when it comes to my desktop, aMsn is simply more advanced, and more stable. It provides more features that Gaim does.

So this is why I bother to use an extra program...

On my laptop, running Ubuntu, there's Gaim 2... It is more stable, it doesn't disconect all the time, so it is an improvement. But as of using the MSN Messenger, nothing beats aMsn.

Disclaimer : I understand it sounds silly to argue about some M$ network stuff in such a forum as Blag, but here in the DR, every body and their cousin are using that IM, so you can't escape it even for work (my 3 computer parts wholesale dealers are using it, for example).

Caraibes
PostPosted: Mon Nov 27, 2006 12:24 pm    Post subject: Reply with quote

By the way, here's the error message I get in Synaptic :

Code:
amsn:
 Depends: tkdnd  but it is not installable

stevo32
PostPosted: Mon Nov 27, 2006 12:29 pm    Post subject: Reply with quote

Aha! I had to get tkdnd from somewhere else too.

If you don't already have it functional, here's the rpm:
http://rpmfind.net/linux/RPM/fedora/extras/5/i386/tkdnd-1.0a2-6.fc5.i386.html

Thanks,
Stephen Clement


_________________
E-mail me at s.clement@localhost (replace localhost with sympatico.ca) or stevo32@localhost (replace localhost with blagblagblag.org).
Caraibes
PostPosted: Mon Nov 27, 2006 1:11 pm    Post subject: Reply with quote

Thanks for your help, Stevo, but it says : Cannot install source package.

-Any idea ?

jebba
PostPosted: Mon Nov 27, 2006 1:31 pm    Post subject: Reply with quote

It's in the blag repo. You'll just have to wait a few hours (max 24) for it to refresh the list.

I have a huge number of packages pending for 50003.

The holdup is that I've figured out why upgrading leaves duplicate packages librsvg2 etc. (upstream packaging issue), and I'm finding a cheep hack around it.

Caraibes
PostPosted: Mon Nov 27, 2006 3:31 pm    Post subject: Reply with quote

Thank you for your good work :)
Display posts from previous:   
Post new topic   Reply to topic    BLAG Forum Index -> development
Page 1 of 1

Protected by Anti-Spam ACP